import sys

from PySide2.QtWidgets import QApplication, QWidget

from .ui.ui_AngleBetweenUI import Ui_AngleBetweenWidget


class AngleBetweenWidget(QWidget, Ui_AngleBetweenWidget):

    def __init__(self, parent=None):
        super().__init__(parent)
        self.setupUi(self)


if __name__ == "__main__":
    app = QApplication(sys.argv)
    wid = AngleBetweenWidget()
    wid.show()
    sys.exit(app.exec_())
